.block-page-header {
	text-align: center;
	padding: 0 var(--wp--custom--layout--padding) 48px;
}

.block-page-header > * {
	max-width: var(--wp--custom--layout--content);
}

.block-page-header p.breadcrumb {
	text-align: left;
	max-width: var(--wp--custom--layout--wide);
}

.block-page-header h1 {
	margin-top: 16px;
}

.block-page-header div > p:not(:last-child) {
	margin-bottom: 48px;
}
